{
  "usingComponents": {
    "list": "../../components/position/position",
    "empty": "../../components/empty-page/empty-page"
  },
  "navigationBarTitleText": "我的收藏",
  "enablePullDownRefresh": true
}